-- MySQL dump 10.14  Distrib 5.5.56-MariaDB, for Linux (x86_64)
--
-- Host: localhost    Database: tesr
-- ------------------------------------------------------
-- Server version	5.5.56-MariaDB

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `arbour`
--

DROP TABLE IF EXISTS `arbour`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `arbour` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `message` text,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `arbour`
--

LOCK TABLES `arbour` WRITE;
/*!40000 ALTER TABLE `arbour` DISABLE KEYS */;
/*!40000 ALTER TABLE `arbour` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bag_tracker`
--

DROP TABLE IF EXISTS `bag_tracker`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bag_tracker` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `id_type` int(11) NOT NULL DEFAULT '0',
  `id_kat` int(11) NOT NULL DEFAULT '0',
  `prioritet` int(11) NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '0',
  `title` text NOT NULL,
  `opis` text NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bag_tracker`
--

LOCK TABLES `bag_tracker` WRITE;
/*!40000 ALTER TABLE `bag_tracker` DISABLE KEYS */;
/*!40000 ALTER TABLE `bag_tracker` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bag_tracker_kat`
--

DROP TABLE IF EXISTS `bag_tracker_kat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bag_tracker_kat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bag_tracker_kat`
--

LOCK TABLES `bag_tracker_kat` WRITE;
/*!40000 ALTER TABLE `bag_tracker_kat` DISABLE KEYS */;
/*!40000 ALTER TABLE `bag_tracker_kat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bag_tracker_log`
--

DROP TABLE IF EXISTS `bag_tracker_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bag_tracker_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_tracker` int(11) NOT NULL DEFAULT '0',
  `type_user` int(11) NOT NULL DEFAULT '0',
  `title` text NOT NULL,
  `opis` text NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bag_tracker_log`
--

LOCK TABLES `bag_tracker_log` WRITE;
/*!40000 ALTER TABLE `bag_tracker_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `bag_tracker_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bag_tracker_types`
--

DROP TABLE IF EXISTS `bag_tracker_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bag_tracker_types` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bag_tracker_types`
--

LOCK TABLES `bag_tracker_types` WRITE;
/*!40000 ALTER TABLE `bag_tracker_types` DISABLE KEYS */;
/*!40000 ALTER TABLE `bag_tracker_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bag_tracker_users`
--

DROP TABLE IF EXISTS `bag_tracker_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bag_tracker_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `aut` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bag_tracker_users`
--

LOCK TABLES `bag_tracker_users` WRITE;
/*!40000 ALTER TABLE `bag_tracker_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `bag_tracker_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blocks`
--

DROP TABLE IF EXISTS `blocks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blocks` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_data` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `date` int(4) NOT NULL,
  `cause` int(2) NOT NULL,
  `unlock` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blocks`
--

LOCK TABLES `blocks` WRITE;
/*!40000 ALTER TABLE `blocks` DISABLE KEYS */;
/*!40000 ALTER TABLE `blocks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog`
--

DROP TABLE IF EXISTS `blog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_group` int(11) NOT NULL COMMENT 'ID группы',
  `time` int(11) NOT NULL,
  `text` text,
  `count_comments` int(11) NOT NULL DEFAULT '0',
  `count_repost` int(11) NOT NULL COMMENT 'Кол-во репостов',
  `who_look` int(11) NOT NULL DEFAULT '0',
  `id_blog` int(11) NOT NULL DEFAULT '0',
  `pinned` enum('0','1') NOT NULL DEFAULT '0' COMMENT 'Закрепленка',
  `deleted` int(11) NOT NULL COMMENT 'Удалена ли',
  `attach` text NOT NULL COMMENT 'Прикрепления',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog`
--

LOCK TABLES `blog` WRITE;
/*!40000 ALTER TABLE `blog` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_comments`
--

DROP TABLE IF EXISTS `blog_comments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_comments` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_note` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `message` text,
  `id_post` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_comments`
--

LOCK TABLES `blog_comments` WRITE;
/*!40000 ALTER TABLE `blog_comments` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_files`
--

DROP TABLE IF EXISTS `blog_files`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `id_blog` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_files`
--

LOCK TABLES `blog_files` WRITE;
/*!40000 ALTER TABLE `blog_files` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_files` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `emoji`
--

DROP TABLE IF EXISTS `emoji`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `emoji` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `file` varchar(100) NOT NULL,
  `smile` varchar(100) DEFAULT NULL,
  `id_cat` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `emoji`
--

LOCK TABLES `emoji` WRITE;
/*!40000 ALTER TABLE `emoji` DISABLE KEYS */;
/*!40000 ALTER TABLE `emoji` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `emoji_cat`
--

DROP TABLE IF EXISTS `emoji_cat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `emoji_cat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `emoji_cat`
--

LOCK TABLES `emoji_cat` WRITE;
/*!40000 ALTER TABLE `emoji_cat` DISABLE KEYS */;
/*!40000 ALTER TABLE `emoji_cat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `friends`
--

DROP TABLE IF EXISTS `friends`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `friends` (
  `id` int(12) NOT NULL AUTO_INCREMENT,
  `id_user` int(12) NOT NULL,
  `id_friend` int(12) NOT NULL,
  `online` int(12) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `friends`
--

LOCK TABLES `friends` WRITE;
/*!40000 ALTER TABLE `friends` DISABLE KEYS */;
/*!40000 ALTER TABLE `friends` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `gifts`
--

DROP TABLE IF EXISTS `gifts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `gifts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_kat` int(11) NOT NULL DEFAULT '0',
  `cena` int(11) NOT NULL,
  `do` int(11) NOT NULL DEFAULT '0',
  `gifts_text` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `gifts`
--

LOCK TABLES `gifts` WRITE;
/*!40000 ALTER TABLE `gifts` DISABLE KEYS */;
/*!40000 ALTER TABLE `gifts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `gifts_kat`
--

DROP TABLE IF EXISTS `gifts_kat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `gifts_kat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(128) NOT NULL,
  `admin` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `gifts_kat`
--

LOCK TABLES `gifts_kat` WRITE;
/*!40000 ALTER TABLE `gifts_kat` DISABLE KEYS */;
/*!40000 ALTER TABLE `gifts_kat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `groups`
--

DROP TABLE IF EXISTS `groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `groups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `d_user` int(11) NOT NULL DEFAULT '0',
  `id_kat` int(11) NOT NULL DEFAULT '0',
  `name` varchar(50) NOT NULL,
  `avatar` text NOT NULL COMMENT 'Аватар группы',
  `opis` varchar(500) NOT NULL,
  `deviz` varchar(500) NOT NULL,
  `subject` int(11) NOT NULL DEFAULT '0',
  `who_komm` int(11) NOT NULL DEFAULT '0',
  `block` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `groups`
--

LOCK TABLES `groups` WRITE;
/*!40000 ALTER TABLE `groups` DISABLE KEYS */;
/*!40000 ALTER TABLE `groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `groups_files`
--

DROP TABLE IF EXISTS `groups_files`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `groups_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `id_group` int(11) NOT NULL DEFAULT '0',
  `id_post` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `groups_files`
--

LOCK TABLES `groups_files` WRITE;
/*!40000 ALTER TABLE `groups_files` DISABLE KEYS */;
/*!40000 ALTER TABLE `groups_files` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `groups_komm`
--

DROP TABLE IF EXISTS `groups_komm`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `groups_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `id_group` int(11) NOT NULL DEFAULT '0',
  `id_post` int(11) NOT NULL DEFAULT '0',
  `id_post2` int(11) NOT NULL DEFAULT '0',
  `as_admin` int(11) NOT NULL DEFAULT '0',
  `post` varchar(1000) NOT NULL,
  `time` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `groups_komm`
--

LOCK TABLES `groups_komm` WRITE;
/*!40000 ALTER TABLE `groups_komm` DISABLE KEYS */;
/*!40000 ALTER TABLE `groups_komm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `groups_subject`
--

DROP TABLE IF EXISTS `groups_subject`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `groups_subject` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `groups_subject`
--

LOCK TABLES `groups_subject` WRITE;
/*!40000 ALTER TABLE `groups_subject` DISABLE KEYS */;
/*!40000 ALTER TABLE `groups_subject` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `groups_users`
--

DROP TABLE IF EXISTS `groups_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `groups_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `id_group` int(11) NOT NULL DEFAULT '0',
  `admin` int(11) NOT NULL DEFAULT '0',
  `news` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `groups_users`
--

LOCK TABLES `groups_users` WRITE;
/*!40000 ALTER TABLE `groups_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `groups_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `listen_music`
--

DROP TABLE IF EXISTS `listen_music`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `listen_music` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `artist` varchar(256) NOT NULL,
  `title` varchar(256) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id_user` (`id_user`),
  KEY `user` (`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `listen_music`
--

LOCK TABLES `listen_music` WRITE;
/*!40000 ALTER TABLE `listen_music` DISABLE KEYS */;
/*!40000 ALTER TABLE `listen_music` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail`
--

DROP TABLE IF EXISTS `mail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `read` set('0','1') NOT NULL DEFAULT '0',
  `unlink` int(11) DEFAULT '0',
  `gifts` int(11) NOT NULL DEFAULT '0',
  `attachments` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`,`id_kont`),
  KEY `read` (`read`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail`
--

LOCK TABLES `mail` WRITE;
/*!40000 ALTER TABLE `mail` DISABLE KEYS */;
/*!40000 ALTER TABLE `mail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_files_vk`
--

DROP TABLE IF EXISTS `mail_files_vk`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mail_files_vk` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `id_mail` int(11) DEFAULT '0',
  `time` int(11) NOT NULL,
  `action` set('sent','prepare') NOT NULL DEFAULT 'prepare',
  `name` varchar(512) NOT NULL,
  `tmp_name` varchar(512) NOT NULL,
  `extension` varchar(36) NOT NULL,
  `folder` varchar(36) NOT NULL,
  `type` varchar(64) NOT NULL,
  `size` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`),
  KEY `id_mail` (`id_mail`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_files_vk`
--

LOCK TABLES `mail_files_vk` WRITE;
/*!40000 ALTER TABLE `mail_files_vk` DISABLE KEYS */;
/*!40000 ALTER TABLE `mail_files_vk` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `money`
--

DROP TABLE IF EXISTS `money`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `money` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL,
  `money` int(11) NOT NULL,
  `mp` int(11) NOT NULL,
  `usl` text NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `money`
--

LOCK TABLES `money` WRITE;
/*!40000 ALTER TABLE `money` DISABLE KEYS */;
/*!40000 ALTER TABLE `money` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `notices`
--

DROP TABLE IF EXISTS `notices`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `notices` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `id_last` int(11) NOT NULL DEFAULT '0',
  `type` varchar(256) NOT NULL DEFAULT 'comment_post',
  `time` int(11) NOT NULL DEFAULT '0',
  `id_group` int(11) NOT NULL DEFAULT '0',
  `count` int(11) NOT NULL,
  `read` enum('0','1') NOT NULL DEFAULT '0',
  `id_obj` int(11) NOT NULL,
  `text` text NOT NULL,
  `humans` text NOT NULL,
  `notices_text` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `notices`
--

LOCK TABLES `notices` WRITE;
/*!40000 ALTER TABLE `notices` DISABLE KEYS */;
/*!40000 ALTER TABLE `notices` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `photos`
--

DROP TABLE IF EXISTS `photos`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `photos` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_album` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `hash` text NOT NULL,
  `size` int(11) NOT NULL,
  `height` int(11) NOT NULL,
  `width` int(11) NOT NULL,
  `mini` text NOT NULL,
  `perc` double NOT NULL,
  `desc` varchar(300) NOT NULL COMMENT 'Описание',
  `key` varchar(30) NOT NULL COMMENT 'Ключ для перекэширования',
  `avatar` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `photos`
--

LOCK TABLES `photos` WRITE;
/*!40000 ALTER TABLE `photos` DISABLE KEYS */;
/*!40000 ALTER TABLE `photos` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `photos_album`
--

DROP TABLE IF EXISTS `photos_album`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `photos_album` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `name` varchar(50) DEFAULT NULL,
  `text` varchar(200) DEFAULT NULL,
  `time` int(11) NOT NULL,
  `count` int(11) NOT NULL,
  `system` int(1) NOT NULL COMMENT 'Системные папки',
  `last_photo` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `photos_album`
--

LOCK TABLES `photos_album` WRITE;
/*!40000 ALTER TABLE `photos_album` DISABLE KEYS */;
/*!40000 ALTER TABLE `photos_album` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `photos_comments`
--

DROP TABLE IF EXISTS `photos_comments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `photos_comments` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_otvet` int(11) NOT NULL DEFAULT '0',
  `id_photo` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `message` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `photos_comments`
--

LOCK TABLES `photos_comments` WRITE;
/*!40000 ALTER TABLE `photos_comments` DISABLE KEYS */;
/*!40000 ALTER TABLE `photos_comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `privatMail`
--

DROP TABLE IF EXISTS `privatMail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `privatMail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `privat_mail` int(1) DEFAULT '1',
  `admin_mail` int(1) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `privatMail`
--

LOCK TABLES `privatMail` WRITE;
/*!40000 ALTER TABLE `privatMail` DISABLE KEYS */;
/*!40000 ALTER TABLE `privatMail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `query_friends`
--

DROP TABLE IF EXISTS `query_friends`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `query_friends` (
  `id` int(12) NOT NULL AUTO_INCREMENT,
  `id_friend` int(12) NOT NULL,
  `id_user` int(12) NOT NULL,
  `code` int(12) NOT NULL,
  `message` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `query_friends`
--

LOCK TABLES `query_friends` WRITE;
/*!40000 ALTER TABLE `query_friends` DISABLE KEYS */;
/*!40000 ALTER TABLE `query_friends` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `subscribe_posts`
--

DROP TABLE IF EXISTS `subscribe_posts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `subscribe_posts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL COMMENT 'Название',
  `url` text COMMENT 'Ссылка',
  `msg` text NOT NULL COMMENT 'Текст сообщения',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `subscribe_posts`
--

LOCK TABLES `subscribe_posts` WRITE;
/*!40000 ALTER TABLE `subscribe_posts` DISABLE KEYS */;
/*!40000 ALTER TABLE `subscribe_posts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `subscribe_posts_close`
--

DROP TABLE IF EXISTS `subscribe_posts_close`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `subscribe_posts_close` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_news` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `subscribe_posts_close`
--

LOCK TABLES `subscribe_posts_close` WRITE;
/*!40000 ALTER TABLE `subscribe_posts_close` DISABLE KEYS */;
/*!40000 ALTER TABLE `subscribe_posts_close` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_gifts`
--

DROP TABLE IF EXISTS `user_gifts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user_gifts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `id_ank` int(11) NOT NULL DEFAULT '0',
  `id_gift` int(11) NOT NULL DEFAULT '0',
  `id_kat` int(11) NOT NULL DEFAULT '0',
  `privat` int(11) NOT NULL DEFAULT '0',
  `komment` varchar(500) NOT NULL,
  `do` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `read` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_gifts`
--

LOCK TABLES `user_gifts` WRITE;
/*!40000 ALTER TABLE `user_gifts` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_gifts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `email` varchar(100) DEFAULT NULL COMMENT 'Почта для авторизации',
  `activate` text NOT NULL COMMENT 'Код активации',
  `act` enum('0','1') NOT NULL DEFAULT '0',
  `login` varchar(50) DEFAULT NULL,
  `password` varchar(50) DEFAULT NULL,
  `sid` text,
  `last_time` int(11) NOT NULL,
  `first_time` int(11) NOT NULL,
  `status` text NOT NULL,
  `access` int(11) NOT NULL,
  `level` varchar(50) NOT NULL DEFAULT '0|0|0|0|0' COMMENT 'Права доступа',
  `info_avatar` varchar(300) DEFAULT NULL,
  `avatar` int(11) NOT NULL,
  `info_cover` int(11) NOT NULL DEFAULT '0' COMMENT 'Обложка',
  `info_first_name` varchar(50) DEFAULT NULL COMMENT 'Имя',
  `info_last_name` varchar(50) DEFAULT NULL COMMENT 'Фамилия',
  `info_hometown` varchar(60) DEFAULT NULL COMMENT 'Родной город',
  `info_sex` enum('0','1') NOT NULL DEFAULT '0' COMMENT '0 - девушка, 1 - парень',
  `info_b_hide` enum('0','1') NOT NULL DEFAULT '0' COMMENT 'Скрыта ли дата',
  `info_b_y` int(4) NOT NULL COMMENT 'Год',
  `info_b_m` int(2) NOT NULL COMMENT 'Месяц',
  `info_b_d` int(2) NOT NULL COMMENT 'День',
  `info_aboutme` varchar(300) DEFAULT NULL COMMENT 'О себе',
  `info_rs` int(1) NOT NULL COMMENT 'Семейное положение',
  `info_partner` int(11) NOT NULL COMMENT 'Партнёр',
  `info_interes` text COMMENT 'интересы',
  `info_love_music` text COMMENT 'Любимая музыка',
  `info_love_kino` text COMMENT 'Любимые фильмы',
  `info_love_books` text COMMENT 'Любимые книги',
  `info_love_games` text COMMENT 'Любимые игры',
  `info_love_quotes` text COMMENT 'Любимые цитаты',
  `info_politikal` int(1) NOT NULL COMMENT 'Политические взгляды',
  `info_religion` int(1) NOT NULL COMMENT 'Религиозные взгляды',
  `info_smoking_attitude` int(1) NOT NULL COMMENT 'Отношение к курению',
  `info_drinking_attitude` int(1) NOT NULL COMMENT 'Отношение к алкоголю',
  `online_time` int(11) NOT NULL,
  `count_photos` int(11) NOT NULL,
  `count_avatar` varchar(30) NOT NULL COMMENT 'Счетчик для аватара',
  `count_albums` int(11) NOT NULL,
  `count_blocks` int(11) NOT NULL DEFAULT '0' COMMENT 'Кол-во блокировок',
  `count_notice` int(11) NOT NULL,
  `count_new_notice` int(11) NOT NULL,
  `count_friends` int(11) NOT NULL,
  `count_fr_new` int(11) NOT NULL,
  `count_gifts` int(11) NOT NULL COMMENT 'Кол-во подарков',
  `count_new_gifts` int(11) NOT NULL COMMENT 'Кол-во новых подарков',
  `adm_ip` varchar(300) DEFAULT NULL COMMENT 'IP',
  `adm_ua` varchar(300) DEFAULT NULL COMMENT 'UA',
  `block_time` int(11) NOT NULL DEFAULT '0' COMMENT 'Время блока',
  `block_forever` enum('0','1') NOT NULL DEFAULT '0' COMMENT 'Блок навсегда',
  `block_unlock` enum('1','0') NOT NULL DEFAULT '1',
  `block_id` int(11) NOT NULL,
  `block_cause` int(2) NOT NULL,
  `line` int(11) NOT NULL DEFAULT '0',
  `set_online_hide` enum('0','1') NOT NULL DEFAULT '0' COMMENT 'Скрыть свой онлайн',
  `cover` text,
  `restore` varchar(100) DEFAULT NULL,
  `vkTypingId` int(11) DEFAULT NULL,
  `vkTypingLastTime` int(11) DEFAULT NULL,
  `language` varchar(5) NOT NULL,
  `vid` enum('0','1') NOT NULL DEFAULT '0' COMMENT 'Вид фото',
  `emotions` varchar(50) NOT NULL DEFAULT '',
  `password_update` enum('0','1') DEFAULT '0',
  `vertification` enum('0','1') NOT NULL DEFAULT '0',
  `news_s_users` text NOT NULL,
  `news_users` text NOT NULL,
  `news_s_groups` text NOT NULL,
  `news_groups` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-07-04 22:22:58
